Subject: Re: [RFC] 85XX: Allow 8259 cascade to share an MPIC interrupt line.

From: Randy Vinson <[email-masked]>
Date: Thu, 07 Jun 2007 11:04:48 -0700

Jon Loeliger wrote:
> On Wed, 2007-06-06 at 19:47, Randy Vinson wrote:
[snippage]

>> Signed-off-by: Randy Vinson <[email-masked]>
>> ---
>> Note that there may very well be a better way of accomplishing this. If someone
>> has a better alternative, I'm open to it. This was just the simplest way I could
>> get this to work.
>>
>> Also, the addition of the .end routine for the MPIC is not strictly necessary for
>> this patch. It's there so this code will run from within the threaded interrupt
>> context used by the Real Time patch.
> 
> 
> Hmm.  I feel that at least the last paragraph here needs
> to be above the --- line for future patch readers.  Otherwise
> it's relationship to the rest of the patch details will be
> intermixed and lost.
OK. That's a good idea. I'll update that for the next round.

Thx,
Randy V.